Bug 36978 - Add attribute for ntSecurityDescriptor to msgpo.schema
Add attribute for ntSecurityDescriptor to msgpo.schema
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: LDAP
UCS 3.2
Other Linux
: P5 normal (vote)
: UCS 3.2-4-errata
Assigned To: Arvid Requate
Stefan Gohmann
:
Depends on:
Blocks: 33768
  Show dependency treegraph
 
Reported: 2014-11-24 19:12 CET by Arvid Requate
Modified: 2015-01-13 12:42 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arvid Requate univentionstaff 2014-11-24 19:12:55 CET
We need to extend the msgpo.schema sync the ntSecurityDescriptor.


+++ This bug was initially created as a clone of Bug #33768 +++

For a proper sysvol synchronization, we need to sync the ntSecurityDescriptor (the acl's for the gpo) for gpo objects.
Comment 1 Arvid Requate univentionstaff 2014-11-27 17:38:21 CET
Fixed.
Advisory: 2014-11-27-univention-ldap.yaml
Comment 2 Stefan Gohmann univentionstaff 2014-12-10 07:20:45 CET
YAML: OK (small adjustment: r56621)

Code Review: OK

Tests: OK
Comment 3 Stefan Gohmann univentionstaff 2014-12-11 10:55:06 CET
Waiting for Bug #33768
Comment 4 Stefan Gohmann univentionstaff 2015-01-13 07:28:59 CET
The LDAP schema can be released.
Comment 5 Janek Walkenhorst univentionstaff 2015-01-13 12:42:38 CET
http://errata.univention.de/ucs/3.2/269.html